@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Saira:wght@300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary-color: #0069ff;
  --black: #040404;
  --white: #fff;
  --bg: #d6efff;
  --bg2: #edf9ff;
  --border: #d1d1d1;
  --border2: #e7e7e7;
  --text2: #3d3d3d;
  --text3: #6d6d6d;
  --gradient: linear-gradient(94deg, #0069ff 0%, #233886 99.66%);
  --primary-font: "Kanit";
  --secondary-font: "Saira";
}

h1,
h2,
h3,
h4 {
  font-family: var(--primary-font);
}

p,
h5,
h6 {
  font-family: var(--secondary-font);
}
/* ..................... */

/* Hero Start */

.web-host-hero {
  width: 100%;
  min-height: 350px;
  display: flex;
  align-items: center;
  background-image: url(../img/Hero.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  object-fit: cover;
}

#hero .hero-wrap {
  width: 100%;
  padding: 40px 0;
}

#hero .hero-wrap .title {
  font-size: 2.6em;
  font-weight: 400;
  font-family: var(--primary-font);
  color: var(--white);
  margin: 0px;
}

#hero .hero-wrap .desc {
  color: var(--border);
  font-family: var(--secondary-font);
  font-size: 16px;
  margin: 20px 0px;
  max-width: 730px;
}

#hero .hero-wrap .breadcrumb {
  background: var(--white);
  border-radius: 8px;
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  gap: 6px;
}

#hero .hero-wrap .breadcrumb p,
#hero .hero-wrap .breadcrumb a {
  color: var(--border);
  font-size: 16px;
  font-family: var(--secondary-font);
  margin-bottom: 0px;
  color: var(--black);
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  #hero .hero-wrap .title {
    font-size: 2.2em;
  }

  #hero .hero-wrap {
    text-align: center;
  }
}

/* Hero End */

/* All Hosting Plan Start */

.all-hosting {
  width: 100%;
  position: relative;
  margin-top: 40px;
}

.all-hosting .shape1 {
  position: absolute;
  right: 0px;
  top: 40px;
  z-index: -1;
}

.all-hosting .shape1 svg {
  width: 100px;
  height: 100px;
}

.all-hosting .shape2 {
  position: absolute;
  bottom: 0px;
  left: 0px;
  z-index: -1;
}

.all-hosting .shape2 svg {
  width: 100px;
  height: 100px;
}

.all-hosting .hosting-container {
  width: 100%;
  background: transparent;
}
.all-hosting .tabs {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  margin-bottom: 80px;
}
.all-hosting .tab {
  width: auto;
  display: flex;
  text-decoration: none;
  align-items: center;
  gap: 8px;
  padding: 6px 22px 6px 6px;
  background: transparent;
  border-radius: 8px;
  cursor: pointer;
  font-weight: 600;
  font-size: 18px;
  font-family: var(--secondary-font);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.all-hosting .tab svg {
  width: 40px;
  height: 40px;
  transition: 0.3s;
}
.all-hosting .tab.active {
  background: var(--primary-color);
  color: var(--white);
}

.all-hosting .tab.active svg rect {
  fill: var(--white);
}

.all-hosting .tab.active svg path {
  stroke: var(--black);
}

.all-hosting .tab:hover svg rect {
  fill: var(--white);
}

.all-hosting .tab:hover svg path {
  stroke: var(--black);
}

.all-hosting .tab svg rect,
.all-hosting .tab svg path {
  transition: 0.3s;
}

.all-hosting .tab:hover {
  background: var(--primary-color);
  color: var(--white);
}

.all-hosting .title-wrap p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 1rem;
  margin-bottom: 0px;
}
.all-hosting .availability {
  display: flex;
  align-items: center;
  margin: 20px 0;
  gap: 10px;
  font-size: 18px;
}
.all-hosting .availability span {
  color: var(--primary-color);
  font-size: 18px;
  font-weight: 400;
}
.all-hosting .availability p {
  margin: 0;
}
.all-hosting .availability img {
  width: 32px;
  vertical-align: middle;
  margin-right: 5px;
}

.all-hosting .toggle-container {
  display: flex;
  gap: 16px;
  justify-content: end;
  align-items: center;
}

.all-hosting .title-wrap h2 {
  font-size: 2.5rem;
  color: var(--black);
}
.all-hosting .toggle {
  text-align: center;
  font-weight: bold;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}

.all-hosting .toggle h2 {
  margin-bottom: 14px;
  font-weight: 600;
  font-size: 18px;
  color: var(--black);
  font-family: var(--secondary-font);
}
.all-hosting .toggle span {
  font-weight: 600;
  font-size: 18px;
  color: var(--black);
  font-family: var(--secondary-font);
}
.all-hosting .toggle-button-container {
  display: flex;
  align-items: center;
  gap: 10px;
  border: 1px solid var(--border2);
  padding: 16px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.all-hosting .toggle-button {
  position: relative;
  width: 50px;
  height: 25px;
  background: var(--primary-color);
  border-radius: 15px;
  cursor: pointer;
}
.all-hosting .checkbox {
  opacity: 0;
  width: 0;
  height: 0;
}
.all-hosting .knob {
  position: absolute;
  width: 20px;
  height: 20px;
  background:var(--white);
  border-radius: 50%;
  top: 2.5px;
  left: 3px;
  transition: 0.3s;
}
.all-hosting .checkbox:checked + .knob {
  left: 27px;
}

.all-hosting .hosting-card {
  width: 100%;
  background: var(--white);
  border-radius: 24px;
  text-align: left;
  border: 1px solid var(--border);
  overflow: hidden;
  transition: 0.4s;
}

.all-hosting .hosting-card:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}

.all-hosting .hosting-card.active .card-head {
  background: var(--primary-color);
}

.all-hosting .hosting-card.active .price,
.all-hosting .hosting-card.active .price span,
.all-hosting .hosting-card.active .sub-title {
  color: var(--white);
}

.all-hosting .hosting-card.active .price small {
  color: var(--border);
}

.all-hosting .hosting-card:hover .card-head {
  background: var(--primary-color);
}

.all-hosting .hosting-card:hover .price,
.all-hosting .hosting-card:hover .price span,
.all-hosting .hosting-card:hover .sub-title {
  color: var(--white);
}

.all-hosting .hosting-card:hover .price small {
  color: var(--border);
}

.all-hosting .hosting-card .card-head {
  width: 100%;
  padding: 20px;
  background: var(--bg);
  transition: 0.4s;
}

.all-hosting .hosting-card .title {
  display: inline-block;
  font-size: 18px;
  background: var(--white);
  padding: 8px 20px;
  border-radius: 30px;
  font-weight: 400;
  margin: 0;
  transition: 0.4s;
}

.all-hosting .hosting-card .sub-title {
  font-size: 16px;
  color: var(--primary-color);
  font-weight: 400;
  margin-top: 10px;
  transition: 0.4s;
}

.all-hosting .hosting-card .price {
  font-size: 26px;
  font-weight: 600;
  margin: 15px 0px 0px 0px;
  transition: 0.4s;
}

.all-hosting .hosting-card .price span {
  font-size: 36px;
  color: var(--black);
  font-family: var(--primary-font);
  transition: 0.4s;
}

.all-hosting .hosting-card .price small {
  font-size: 14px;
  color: #6d6d6d;
  transition: 0.4s;
}

.all-hosting .hosting-card .features {
  list-style: none;
  padding: 20px;
  margin: 0px;
}

.all-hosting .hosting-card .features li {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  font-size: 16px;
  color: var(--text3);
  font-family: var(--secondary-font);
}

.all-hosting .hosting-card .features li strong {
  padding-right: 6px;
  white-space: nowrap;
}

.all-hosting .hosting-card .features li p {
 margin: 0;
}

.all-hosting .hosting-card .features i {
  color: #0073ff;
  background: var(--bg);
  padding: 6px;
  font-weight: 600;
  margin-right: 8px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.all-hosting .hosting-card .button {
  margin: 0px 20px 20px 20px;
}

.all-hosting .hosting-card .get-btn {
  position: relative;
  display: inline-block;
  align-items: center;
  text-align: center;
  gap: 10px;
  font-family: var(--secondary-font);
  font-weight: 600;
  font-size: 1.1em;
  text-decoration: none;
  background-color: transparent;
  color: var(--white);
  border: none;
  padding: 10px 0px;
  transition: 0.5s;
  width: 180px;
}

.all-hosting .hosting-card .get-btn:hover svg path {
  fill: var(--black);
  stroke: var(--black);
}

.all-hosting .hosting-card .get-btn span {
  position: relative;
  z-index: 1;
  margin: 0px 4px 0px 22px;
}

.all-hosting .hosting-card .get-btn:hover span {
  color: var(--white);
}

.all-hosting .hosting-card .get-btn svg path {
  transition: 0.4s;
  width: 100%;
  height: 100%;
}

.all-hosting .hosting-card .get-btn svg {
  position: absolute;
  background-size: cover;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  object-fit: cover;
}

.all-hosting .hosting-card .get-btn img {
  width: 30px;
  aspect-ratio: 16 / 16;
  z-index: 1;
  margin-left: 6px;
  position: relative;
}

@media screen and (max-width: 992px) {
  .all-hosting .toggle-container {
    justify-content: center;
    margin: 20px 0;
  }

  .all-hosting .title-wrap h2 {
    font-size: calc(1.375rem + 1.5vw);
  }

  .all-hosting .availability,
  .all-hosting .title-wrap {
    text-align: center;
    justify-content: center;
  }

  .all-hosting .tabs {
    margin-bottom: 40px;
    display: none;
  }
}

@media screen and (max-width: 768px) {
  /* .all-hosting .toggle-container {
    flex-direction: column;
  } */

  .all-hosting .toggle-button-container {
    padding: 16px;
    gap: 6px;
  }

  .all-hosting .toggle span {
    font-size: 16px;
  }
}

@media screen and (max-width: 576px) {
  .all-hosting .tab {
    width: 340px;
  }

  .all-hosting .toggle h2 {
    font-size: 16px;
  }

  .all-hosting .toggle span {
    font-size: 14px;
  }

  .all-hosting .toggle-button-container {
    padding: 6px;
    gap: 4px;
  }

  .all-hosting .toggle-container {
    gap: 8px;
  }
}
/* All Hosting Plan End */

/* Hosting Feature Start */

.hosting-feature {
  width: 100%;
  position: relative;
  background: var(--black);
  padding: 60px 0;
  margin-top: 80px;
}

.hosting-feature .container {
  position: relative;
  z-index: 1;
}

.hosting-feature .shape1 {
  position: absolute;
  top: 40px;
  left: 0px;
}
.hosting-feature .shape1 svg {
  width: 110px;
  height: 110px;
}
.hosting-feature .shape2 {
  position: absolute;
  bottom: 30px;
  right: 0px;
}
.hosting-feature .shape2 svg {
  width: 110px;
  height: 110px;
}

.hosting-feature .header {
  margin-bottom: 40px;
  text-align: center;
}

.hosting-feature .header h1 {
  font-size: 2.5rem;
  color: var(--white);
}
.hosting-feature .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--border);
  font-size: 1rem;
  margin-bottom: 0px;
  max-width: 800px;
  display: block;
  margin: auto;
}
.hosting-feature .plan-box {
  border: 1px solid var(--border);
  border-radius: 16px;
  width: 100%;
  background: #3d3d3d10;
  padding: 20px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}
.hosting-feature .plan-box:hover {
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
}
.hosting-feature .plan-box .icon {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  overflow: hidden;
}
.hosting-feature .plan-box .icon img {
  width: 100%;
}
.hosting-feature .plan-box h2 {
  font-size: 18px;
  font-weight: 400;
  color: var(--white);
  font-family: var(--primary-font);
  text-align: left;
  margin: 16px 0;
}
.hosting-feature .plan-box p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--border);
  font-size: 1rem;
  margin-bottom: 0px;
}

@media screen and (max-width: 992px) {
  .hosting-feature .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
}

@media screen and (max-width: 768px) {
  .hosting-feature .plan-box {
    text-align: center;
  }

  .hosting-feature .plan-box .icon {
    display: block;
    margin: auto;
  }
  .hosting-feature .plan-box h2 {
    text-align: center;
  }
}
/* Hosting Feature End */

/* Web Server Start */
.web-service {
  width: 100%;
  margin-top: 80px;
}
.web-service .wrapper {
  width: 100%;
}
.web-service .wrapper .image {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.web-service .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 1rem;
  margin-bottom: 0px;
}

.web-service .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}

.web-service .wrapper .image svg {
  width: 80%;
  height: 80%;
}

#animatedPath {
  stroke: #b5e5ff;
  stroke-width: 2;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: draw 5s linear forwards;
  -webkit-animation: draw 5s linear infinite;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}
/* ........ */
@keyframes light-bounce {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.light-bounce {
  animation: light-bounce 3s infinite;
  -webkit-animation: light-bounce 3s infinite;
}
@keyframes light-bounce2 {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.light-bounce2 {
  animation: light-bounce2 2s infinite;
  -webkit-animation: light-bounce2 2s infinite;
}
/* ........ */

@media screen and (max-width: 992px) {
  .web-service .header h1 {
    font-size: calc(1.375rem + 1.5vw);
    text-align: center;
  }

  .web-service .header p {
    text-align: center;
  }
}

/* Web Server End */

/* Other Services */

.other-services {
  width: 100%;
  margin-top: 80px;
}


.other-services .header {
  text-align: center;
  margin-bottom: 40px;
}

.other-services .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}
.other-services .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--text2);
  max-width: 800px;
  display: block;
  font-size: 1rem;
  margin: auto;
  margin-bottom: 0px;
}

.other-services .content {
  display: flex;
  flex-direction: column;
  gap: 14px;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  padding: 20px;
  border-radius: 16px;
  border: 1px solid var(--border);
  transition: 0.4s;
}

.other-services .content:hover {
  transform: translateY(-5px);
}

.other-services img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.other-services .title {
  font-size: 18px;
  font-weight: 400;
  color: var(--black);
  font-family: var(--primary-font);
  text-align: center;
  margin: 0px;
}

.other-services .desc {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--text2);
  font-size: 1rem;
  margin-bottom: 0px;
}

@media screen and (max-width: 992px) {
  .other-services .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
  
}
/* Other Services */

/* Wordpress Optimized */
.wordpress-optimized {
  width: 100%;
  margin-top: 80px;
}
.wordpress-optimized .wrapper {
  width: 100%;
}
.wordpress-optimized .wrapper .image {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wordpress-optimized .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 1rem;
  margin-bottom: 0px;
}

.wordpress-optimized .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}

.wordpress-optimized .wrapper .image svg {
  width: 80%;
  height: 80%;
}

/* ........ */
@keyframes light-bounce {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}

.light-bounce {
  animation: light-bounce 3s infinite;
  -webkit-animation: light-bounce 3s infinite;
}

/* ........ */

@media screen and (max-width: 992px) {
  .wordpress-optimized .header h1 {
    font-size: calc(1.375rem + 1.5vw);
    text-align: center;
  }
  .wordpress-optimized .header p {
    text-align: center;
  }
}
/* Wordpress Optimized */

/* Common Feature Start */

.common-feature {
  width: 100%;
  position: relative;
  background: var(--white);
  padding: 60px 0;
}

.common-feature .shape {
  position: absolute;
  top: 60px;
  right: 0px;
}

.common-feature .shape svg {
  width: 100px;
  height: 100px;
}

.common-feature .feature-wrapper {
  position: relative;
  z-index: 1;
}

.common-feature .header {
  text-align: left;
  margin-bottom: 40px;
}

.common-feature .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}
.common-feature .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--text2);
  font-size: 1rem;
  margin: auto;
  margin-bottom: 0px;
}

.common-feature .feature-wrapper .features {
  width: 100%;
  padding: 16px 6px;
  text-align: center;
  border: 1px solid var(--border);
  border-radius: 12px;
  transition: 0.4s;
}

.common-feature .feature-wrapper .features:hover {
  background: var(--primary-color);
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.3) inset;
}

.common-feature .feature-wrapper .features:hover p {
  color: var(--white);
}

.common-feature .features .icon {
  display: block;
  margin: auto;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
}

.common-feature .features .icon img {
  width: 100%;
}

.common-feature .features p {
  margin-bottom: 0px;
  padding-top: 10px;
  font-size: 16px;
  font-weight: 400;
  color: var(--text2);
  font-family: var(--secondary-font);
  transition: 0.4s;
}

@media screen and (max-width: 992px) {
  .common-feature .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }

  .common-feature .features p {
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) {
  .common-feature .header {
    text-align: center;
  }
}

@media screen and (max-width: 400px) {
  .common-feature .features p {
    font-size: 14px;
  }
}

/* Common Feature End */

/* Advance Feature Start */

.advance-feature {
  width: 100%;
  position: relative;
  background: var(--white);
  padding: 60px 0;
}

.advance-feature .shape {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

.advance-feature .shape svg {
  width: 100px;
  height: 100px;
}

.advance-feature .header {
  text-align: center;
}

.advance-feature .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}
.advance-feature .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--text2);
  font-size: 1rem;
  max-width: 700px;
  display: block;
  margin: auto;
  margin-bottom: 0px;
}
.advance-feature .feature-wrapper .wrap {
  position: relative;
  background: var(--bg2);
  margin-top: 40px;
  padding: 40px;
  border-radius: 24px;
  z-index: 1;
}

.advance-feature .feature-wrapper .features {
  width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.advance-feature .feature-wrapper .features li {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 500;
  color: var(--text2);
  font-family: var(--secondary-font);
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}

.advance-feature .features li:hover {
  transform: translateX(5px);
}

.advance-feature .feature-wrapper .features li:nth-last-of-type(1) {
  margin-bottom: 0px;
}

.advance-feature .feature-wrapper .features i {
  color: var(--white);
  background: var(--primary-color);
  padding: 6px;
  font-weight: 600;
  margin-right: 8px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

@media screen and (max-width: 992px) {
  .advance-feature .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
  .advance-feature .feature-wrapper .features li:nth-last-of-type(1) {
    margin-bottom: 20px;
  }

  .advance-feature .feature-wrapper .wrap {
    padding: 20px;
  }
}

@media screen and (max-width: 768px) {
  .advance-feature .plan-box {
    text-align: center;
  }

  .advance-feature .plan-box .icon {
    display: block;
    margin: auto;
  }
  .advance-feature .plan-box h2 {
    text-align: center;
  }
}
/* Advance Feature End */

/* All Plans Start */

.all-plans {
  width: 100%;
  position: relative;
  background: var(--black);
  padding: 60px 0;
}

.all-plans .header {
  margin-bottom: 40px;
  text-align: center;
}

.all-plans .header h1 {
  font-size: 2.5rem;
  color: var(--white);
}
.all-plans .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--border);
  font-size: 1rem;
  margin-bottom: 0px;
}
.all-plans .plan-box {
  border: 1px solid var(--border);
  border-radius: 16px;
  background-color: #3d3d3d10;
  width: 100%;
  padding: 16px;
  transition: 0.4s;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
}
.all-plans .plan-box:hover {
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -o-transform: translateY(-5px);
}
.all-plans .plan-box .icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
}
.all-plans .plan-box .icon img {
  width: 100%;
}
.all-plans .plan-box h2 {
  font-size: 18px;
  font-weight: 400;
  color: var(--white);
  font-family: var(--primary-font);
  text-align: left;
  margin: 16px 0;
}
.all-plans .plan-box p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--border);
  font-size: 1rem;
  margin-bottom: 0px;
}

@media screen and (max-width: 992px) {
  .all-plans .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
}

@media screen and (max-width: 768px) {
  .all-plans .plan-box {
    text-align: center;
  }

  .all-plans .plan-box .icon {
    display: block;
    margin: auto;
  }
  .all-plans .plan-box h2 {
    text-align: center;
  }
}
/* All Plans End */

/* FAQ Section Start */
.faq-section {
  width: 100%;
  position: relative;
  margin-top: 80px;
}
.faq-section .shape1 {
  position: absolute;
  top: 40px;
  right: 0px;
  z-index: -1;
}
.faq-section .shape1 svg {
  width: 90px;
  height: 90px;
}
.faq-section .shape2 {
  position: absolute;
  bottom: 40px;
  left: 0px;
  z-index: -1;
}
.faq-section .shape2 svg {
  width: 110px;
  height: 110px;
}

.faq-section .header {
  margin-bottom: 40px;
}

.faq-section .header h1 {
  font-size: 2.5rem;
  color: var(--black);
}

.faq-section .header p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 1rem;
  margin-bottom: 0px;
}

.faq-section .get-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: left;
  text-align: center;
  gap: 10px;
  font-family: var(--secondary-font);
  font-weight: 600;
  font-size: 1.1em;
  text-decoration: none;
  background-color: transparent;
  color: var(--white);
  border: none;
  padding: 10px 0px;
  transition: 0.5s;
  width: 230px;
}

.faq-section .get-btn svg {
  position: absolute;
  width: 100%;
}

.faq-section .get-btn svg path {
  transition: 0.4s;
}

.faq-section .get-btn:hover svg path {
  fill: var(--black);
}

.faq-section .get-btn span {
  position: relative;
  z-index: 1;
  margin: 0px 4px 0px 28px;
}

.faq-section .get-btn:hover span {
  color: var(--white);
}

.faq-section .get-btn img {
  width: 30px;
  z-index: 1;
  position: relative;
}

.accordion-button {
  font-family: var(--secondary-font);
  font-size: 1.3rem !important;
  font-weight: 600;
  color: var(--black) !important;
}

.accordion-body {
  font-family: var(--secondary-font);
  font-size: 1.1rem !important;
  font-weight: 400;
}

.accordion-item {
  border: 1px solid var(--border2) !important;
  margin-bottom: 10px;
  border-radius: 16px !important;
  overflow: hidden;
}

.accordion-button {
  outline: none !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background: #f6f6f6 !important;
}

.faq-accordion .accordion-body {
  background: #f6f6f6 !important;
}

.accordion-button .collapsed::after {
  background-image: url(../icons/faq-icon-1.png) !important;
  transform: rotate(0) !important;
}

.accordion-button::after {
  background-image: url(../icons/faq-icon-2.png) !important;
  background-size: contain !important;
}

.accordion-button:not(.collapsed)::after {
  background-image: url(../icons/faq-icon-1.png) !important;
  transform: rotate(0) !important;
}

@media screen and (max-width: 990px) {
  .accordion-button {
    font-size: 1.1rem !important;
  }
  .accordion-body {
    font-size: 1rem !important;
  }

  .faq-section .header h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
}

/* FAQ Section End */
